.contact-us-sidebar {
    margin-right: auto;
    margin-left: 91px;
  	margin-top: 21px;
}

.contact-us-sidebar p{
  font-family: Manrope;
  font-weight: 400;
  font-size: 14.5px;
  line-height: 23px;
  letter-spacing: 1%;
  color: #000;
  margin: 0 0 24px;
}
.list-icon-order{
  list-style: none;
    margin: 0 0 77px;
    padding: 0;
}
.list-icon-order li{
  font-family: Manrope;
  font-weight: 400;
  font-size: 14.5px;
  line-height: 22px;
  letter-spacing: 0%;
	color: #000;
  padding: 0 0 0 39px;
  margin: 12px 0;
  position: relative;
}
.list-icon-order li:after{
  display:none;
}
.list-icon-order li::before{
  content: "";
  background: url(/template/5f9d0933/images/tickmark-gray.svg) no-repeat;
  width: 18px;  
  height: 14px;    
  left: 0px;
  top: 4px;
  position: absolute;
  display: block;
}

.contact-us-sidebar .gridbox{
  display: grid;
  gap: 35px;
}
.contact-us-sidebar .grid-cols-3{
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.contact-us-sidebar .flex {
  display: flex;
}
.contact-us-sidebar .justify-center{
  justify-content: center;
}
.contact-us-sidebar .justify-start{
  justify-content: flex-start;
}
.contact-us-sidebar .justify-end{
  justify-content: flex-end;
}
.contact-us-sidebar .items-center{
  align-items: center;
}
